@charset "utf-8";
ul,li,dl,dt,dd,ol{list-style-type:none; margin:0; padding:0;}
h1,h2,h3,h4,h5,h6,form,input,textarea,label,table,tr,td,p,header,article,footer,nav,section,aside,menu{margin:0; padding:0;}
header,article,footer,nav,section,aside,menu{display:block;}
table{ border-collapse:collapse; border-spacing:0;}
img{ border:none;}
a:link,a:visited{color:#000;text-decoration:none;outline:none;}
a:active,a:hover{color:#000; text-decoration:none;}
body{ margin:0;padding:0;font:14px/22px Microsoft Yahei; min-width:320px;}
.fl{ float:left;}
.fr{ float:right;}
.cl{ clear:both; font-size:0; line-height:0; height:0; width:100%; overflow:hidden;}
.fix:after {visibility: hidden;display: block;font-size: 0;content:""; clear: both; height: 0;}
.fix{*zoom:1;}
.bg{ background:#f2f2f2;}
/**============ Reset End ===============**/
/* 返回顶部*/
#gotop{display:none;position:fixed;z-index:777;width:80px;height:80px;right:10px;bottom:80px;background:url(/images/top.png) no-repeat;cursor:pointer;}
#rightkefu{display:none;position:fixed;z-index:777;width:82px;height:110px;left:5px;top:65px;cursor:pointer;}
#rightkefu li{width:100%;height:82px; background-color:#FF3300; border:1px #FFFFFF solid; color:#FFFFFF; text-align:center; font-size:16px;opacity:0.90;filter(alpha=90)}
#rightkefu li:hover{opacity:1;filter(alpha=100)}
#rightkefu li img{ width:45px; height:45px; margin-top:5px;}
#rightkefu li.blue{ background-color:#0099CC}
#rightkefu li.yeloow{background-color:#FFCC00}
#rightkefu li.pred{ background-color:#c32b2e}
#rightkefu li.green{ background-color:#66CC33;height:110px;overflow: hidden;position: relative; display: block;}
#rightkefu li.green img{width:80px; height:80px; margin-top:1px;}
#rightkefu li.green:hover{overflow: visible;}
#rightkefu li.green .ex{position: absolute;right: 0px;top: 0px;width: 200px;line-height: 60px;background: #ff0;text-align: center;}

/* 焦点图 首页*/
.slider-focus{position:relative;overflow:hidden;margin:0 auto;}
.slider-focus .hd{ position:absolute;width:100%;height:28px;left:0;bottom:2%;z-index:1;line-height:28px;text-align:center;}
.slider-focus  .hd li{display:inline-block;vertical-align:middle;width:13px;height:13px;margin:0 3px;-webkit-border-radius:50%;-moz-border-radius:50%;-o-border-radius:50%;border-radius:50%;font-size:0;line-height:0;text-indent:-9999em;background:#d9b27b;cursor:pointer;}
.slider-focus  .hd li.on{background:#fff;}
.slider-focus  .bd{ position:relative; z-index:0; }
.slider-focus  .bd li{ position:relative; text-align:center; height:800px;}
.slider-focus  .bd li img{vertical-align:top;width:100%; /* 图片宽度100%，达到自适应效果 */}
.slider-focus  .bd li a{ display:block; width:100%; height:800px;}  /* 去掉链接触摸高亮 */
.slider-focus  .bd li .tit{ display:block; width:100%;  position:absolute; bottom:0; text-indent:10px; height:28px; line-height:28px; background:url(/images/focusBg.png) repeat-x; color:#fff;  text-align:left;  }


/*女士切换图 ID:team*/
.slider-focus2{position:relative;margin:0 auto;}
.slider-focus2 .hd{ position:absolute;width:100%;height:28px;left:0;bottom:2%;z-index:1;line-height:28px;text-align:center;}
.slider-focus2  .hd li{display:inline-block;vertical-align:middle;width:13px;height:13px;margin:0 3px;-webkit-border-radius:50%;-moz-border-radius:50%;-o-border-radius:50%;border-radius:50%;font-size:0;line-height:0;text-indent:-9999em;background:#252a30;cursor:pointer;}
.slider-focus2  .hd li.on{background:#fff;}
.slider-focus2  .bd{ position:relative; z-index:0; }
.slider-focus2  .bd li{ position:relative; text-align:center; height:750px;}
.slider-focus2  .bd li img{vertical-align:top;width:100%; /* 图片宽度100%，达到自适应效果 */}
.slider-focus2  .bd li a{ display:block; width:100%; height:750px;}  /* 去掉链接触摸高亮 */
.slider-focus2  .bd li .tit{ display:block; width:100%;  position:absolute; bottom:0; text-indent:10px; height:28px; line-height:28px; background:url(/images/focusBg.png) repeat-x; color:#fff;  text-align:left;  }


.header{}
.header-con{ width:100%; /*position:fixed;*/right:0; top:0;background:#fff;text-align:center;}
.header-con .toptitle{width:100%;height:35px; line-height:35px; text-align:center;background-color:#fff; letter-spacing:1px; border-bottom:dashed 1px #636363; }
.header-con .toptitle .titlecon{margin:0 auto; width:1200px;}
.header-con .toptitle .titlecon .titleleft{color:#333; font-size:14px; float:left; text-align:left;}
.header-con .toptitle .titlecon .titleright{color:#333; font-size:12px; float:right; text-align:left;}
.header-con .toptitle .titlecon .titleright a{color:#333}
.header-con .toptitle .titlecon .titleright a:hover{color:#ff4242}

.header-con .topcon{margin:0 auto;width:1200px;}
.header-con .topcon .logo{float:left;width:294px; height:75px; margin:12px 0px 13px 0px; padding-right:20px;border-right:1px #DCDCDC solid }
.header-con .topcon .city {float:left; width:300px;margin-top:28px; margin-left:20px;text-align:left ;}
#fd{background-color:#ffffff;text-align:center; font-family:Microsoft YaHei; }
#fd .content{width:100%;margin:0 auto;height:24px; padding-top:0px; }
/* hc_lnav */
.hc_lnav{z-index:9999;position:relative;width:100px;margin:0px 0 0 0px; float:left;}
.hc_lnav .allbtn{z-index:99999;position:relative; width:300px;}
.hc_lnav .allbtn .bttitle{float:left; font-size:16px; padding-right:5px; font-weight:bolder}
.hc_lnav .allbtn .btsel{ margin-left:50px;float:left;font-size:16px; width:80px;box-shadow:2px 0px 6px -3px #428000;-webkit-box-shadow:2px 0px 6px -3px #428000;-moz-box-shadow:2px 0px 6px -3px #428000; border:#EFEFEF 1px solid; }
.hc_lnav .allbtn .btsel a{ padding:0px 4px;line-height:24px;background-color:#fff; text-align:left;display:block;background:url(/images/drop-down_bg.jpg) right center no-repeat;height:24px;color:#999;font-size:12px;}
.hc_lnav .allbtn .btsel a:hover{background-color:#fff;text-decoration:none}
.hc_lnav .allbtn .btsel i{background:url(/pm_images/qu_dot.png) center no-repeat; margin-left:15px;}
.hc_lnav .allbtn .btsel strong{}
.hc_lnav .allbtn ul{z-index:99999;position:absolute;background-color:#ffffff;width:400px;display:none;height:auto;top:26px;left:0px; padding-top:10px;}
.hc_lnav .allbtn ul h3{ width:100%; line-height:30px; font-size:16px; height:30px; text-align:left; padding-left:20px;}
/*首页显示ul 加入class=indexul 隐藏不加*/
.hc_lnav .allbtn .indexul{display:block}
/*首页显示*/
body.hc_home .hc_lnav .allbtn ul{display:block}
body.hc_list .hc_lnav .allbtn ul{display:block}
.hc_lnav .allbtn ul a{text-align:left; float:left; padding:5px 15px; border:#CCCCCC 1px solid; margin:5px; font-size:14px;text-decoration:none;}

.hc_lnav .allbtn:hover ul{display:block}
.hc_lnav .allbtn ul a:hover{background-color:#fcfcfc; border:#FF0000 1px solid; }
.hc_lnav .allbtn ul a:hover a{color:#666666}
.hc_lnav .allbtn ul a:hover a:hover{color:#cd0606}
/*lanmu*/
.other_nav{font-size:18px; margin-top:4px;}

.header-con .topcon .tel {float:right;margin-top:28px; margin-right:10px;text-align:left; background:url(/images/tel_01.jpg) no-repeat left; padding-left:60px;}
.header-con .topcon .tel p{ font-size:14px; color:#999}
.header-con .topcon .tel h3{ font-size:26px; color:#666;font-style:italic; margin-top:5px;}

.menu{ width:100%; background-color:#D9B27B; overflow:hidden}
.cloud-product-box{margin:0 auto;width:1200px;background-color:#D9B27B; height:50px; }
.cloud-product-wrapper{margin:0 auto;}
.cloud-product{position:relative;z-index:9;}
.cloud-product-ul{width:100%}
.cloud-product-ul li{position:relative;margin-left:0px;width:146px;height:50px;float:left;}
.cloud-product-ul li:first-child{margin-left:0}
.product-introduce-title{margin-bottom:14px;height:50px;line-height:50px;font-size:16px;text-align:center;color:#333;}
.normal-inner{transition:all .5s;-moz-transition:all .5s;-webkit-transition:all .5s;-o-transition:all .5s}
.active-inner{position:relative;display:none;height:100%;-moz-opacity:0;-khtml-opacity:0;opacity:0;transition:all .5s;-moz-transition:all .5s;-webkit-transition:all .5s;-o-transition:all .5s}
.cloud-product-ul li.active .active-inner{display:block;-moz-opacity:1;-khtml-opacity:1;opacity:1; background-color:#C79F64}
.cloud-product-ul li.active .normal-inner{display:none;-moz-opacity:0;-khtml-opacity:0;opacity:0; }
.cloud-product-ul li{-webkit-transition:width .15s linear;-o-transition:width .15s linear;-moz-transition:width .15s linear;transition:width .15s linear}
.cloud-product-ul li.active{z-index:9;width:152px;-webkit-box-shadow:0 4px 20px rgba(0,0,0,.2);-moz-box-shadow:0 4px 20px rgba(0,0,0,.2);box-shadow:0 4px 20px rgba(0,0,0,.2)}
.active .product-introduce-content{color:#eff6ff}
.active-product-introduce-title{color:#fff;}
.cloud-product-ul li.kongge{width:2px;height:50px; background:url(/images/menu_line.jpg) no-repeat center;}
/*jiafa01 s*/
.jiafa01{background-color:#f2f2f2; margin:0 auto; overflow:hidden; text-align:center; margin-top:0px;}



.c1_content{ width:1200px; overflow:hidden; margin:0 auto; margin-top:20px}
.c1_content .c_tupian{width:100%; margin:0 auto;margin-bottom:10px; text-align:center; margin-top:12px;}
.c1_content .c_tupian li{height:auto; width:130px; float:left;}
.c1_content .c_tupian li img{ width:130px; height:130px;}
.c1_content .c_tupian li p{ font-size:14px; color:#999; margin-top:10px;}
.c1_content .c_tupian li.top40{ margin-top:40px;}
.c1_content .c_tupian li.top90{ margin-top:90px;}
.c1_content .c_tupian li.k{ width:84px; height:130px;}

.c1_content .c_title{ font-size:30px; color:#333; text-align:left; width:100%; font-weight:bolder; margin-bottom:30px;}
.c1_content .c_title .bz{font-size:60px; color:#333}
.c1_content .c_fangan{width:100%;}
.c1_content .c_fangan .jiejue{float:left;position:relative;width:285px; height:240px; padding:2px;margin:0 auto;} 
.c1_content .c_fangan .jiejue a,.jiejue span{display:none; text-decoration:none}
.c1_content .c_fangan .jj01{background:#d9b27a url(/images/solve_02.jpg) center no-repeat;}
.c1_content .c_fangan .jj02{background:#d9b27a url(/images/solve_03.jpg) center no-repeat;}
.c1_content .c_fangan .jj03{background:#d9b27a url(/images/solve_04.jpg) center no-repeat;}
.c1_content .c_fangan .jj04{background:#d9b27a url(/images/solve_05.jpg) center no-repeat;}

.c1_content .c_fangan .jiejue:hover{cursor:pointer} 
.c1_content .c_fangan .jiejue:hover span{display:block;position:absolute;left:0;color:#333;width:100%; 
z-index:10;height:100%; line-height:28px; background:#d9b27a url() no-repeat;}
.c1_content .c_fangan .jiejue:hover span h3{font-size:18px; color:#333;margin-top:35px;}
.c1_content .c_fangan .jiejue:hover span p{font-size:16px; color:#333; text-align:left; padding-left:35px; margin:0 auto;margin-top:15px; line-height:28px;}
.c1_content .c_fangan .jiejue:hover span p span{ color:#FF0000; font-size:16px; height:auto; width:auto; padding-left:35px;}
.c1_content .c_fangan .jj_kong{float:left;width:14px; height:230px; background-color:#f2f2f2;}




/*jiafa01 e*/
/*jiafa01 s*/
.jiafa02{background-color:#f2f2f2; margin:0 auto; overflow:hidden; text-align:center;}

/*新 S*/
.c_title{width:100%; margin:0 auto;margin-bottom:10px; text-align:center; margin-top:40px;}
.c_title p{ font-size:36px; color:#333; line-height:40px;}
.c_title h3{ font-size:48px; color:#4c1c0d; margin-top:32px;}

.c1_online {text-align:center; width:165px;margin:0px auto; margin-top:10px;overflow:hidden}
.c1_online a{  float:left; width:134px; height:34px; font-size:16px;display:block; line-height:34px; border-radius:30px; margin:18px 16px 30px 16px;}
.c1_online a.more{border:2px #333 solid; background-color:#FFFFFF; color:#333;font-weight:bolder}
.c1_online a.zixun{ border:2px #d9b27a solid; background-color:#d9b27a; color:#fff;font-weight:bolder}
/*jiafa01 s*/
.jiafa07{margin:0 auto; text-align:center;overflow:hidden;background:#f6ece8}
.c7_title{width:100%; margin:0 auto;margin-bottom:10px; text-align:center; margin-top:50px;}
.c7_title p{ font-size:36px;line-height:40px; color:#000;}
.c7_title h3{ font-size:48px; color:#4c1c0d; margin-top:32px;}
.jiafa07 .c7_content{width:1200px; margin:0 auto; padding-top:10px;}
.jiafa07 .c7_content p{font-size:18px; line-height:36px; color:#000; margin:10px auto;text-indent:2em; text-align:left;}
.c7_online {text-align:center; width:165px;margin:0px auto;overflow:hidden}
.c7_online a{float:left; width:134px; height:34px; font-size:16px;display:block; line-height:34px; border-radius:30px; margin:18px 16px 30px 16px;}
.c7_online a.zixun{ border:2px #d9b27a solid; background-color:#d9b27a; color:#fff;font-weight:bolder}
/*jiafa01 e*/
/*jiafa02 s*/
.jiafa03{ margin:0 auto; overflow:hidden; text-align:center;background: #fff;}
.jiafa03 .c3_content{width:1200px; overflow:hidden; margin:0 auto;}
.jiafa03 .c3_content p{font-size:20px; line-height:38px; color:#666; margin:30px auto; text-indent:2em; text-align:left;}
.jiafa03 .c3_content .imag01 img{height:350px;margin-top:20px;}
.jiafa03 .c3_content .imag02 img{height:590px; margin-top:40px;}
/*jiafa02 e*/

/*jiafa08 s*/
.jiafa08{background-color:#f6ece8; margin:0 auto; overflow:hidden; text-align:center; padding-bottom:0px;}
.c8_content{ width:1200px; overflow:hidden; margin:0 auto; margin-top:20px}
.c8_content p{ font-size:18px; text-align:left; line-height:36px; text-indent:2em; margin:10px 0; color:#666;}
/*首页图片切换4 S*/
.qiehuan .honner-focus4{ position:relative;}
.qiehuan .honner-focus4 .hd{ position:absolute;width:100%;height:28px;left:0;bottom:2%;z-index:1;line-height:28px;text-align:center;}
.qiehuan .honner-focus4  .hd li{display:inline-block;vertical-align:middle;width:13px;height:13px;margin:0 3px;-webkit-border-radius:50%;-moz-border-radius:50%;-o-border-radius:50%;border-radius:50%;font-size:0;line-height:0;text-indent:-9999em;background:#fff;cursor:pointer;}
.qiehuan .honner-focus4  .hd li.on{ background:#FF0000;}
.qiehuan .honner-focus4 .prev,.qiehuan .honner-focus4 .next{position:absolute;z-index:20;width:50px;height:50px;overflow:hidden;top:50%;margin:-25px 0 0 0;text-indent:-9999em;cursor:pointer;opacity:0.6;filter:alpha(opacity=60); }
.qiehuan .honner-focus4 .prev{left:10px; background:url(/images/icon_left.png) 0px 0px no-repeat; }
.qiehuan .honner-focus4 .prev:hover{opacity:0.9;filter:alpha(opacity=90);}
.qiehuan .honner-focus4 .next{right:-10px; background:url(/images/icon_right.png) 0px 0px no-repeat;}
.qiehuan .honner-focus4 .next:hover{opacity:0.9;filter:alpha(opacity=90);}
.qiehuan .honner-focus4  .bd{ position:relative; z-index:1; }
.qiehuan .honner-focus4  .bd li{ position:relative; text-align:center;  }
.qiehuan .honner-focus4  .bd li div{float:left; width:283px; height:389px;background-color:#E4C692; padding:1px;}
.qiehuan .honner-focus4  .bd li .ckong{ width:18px; height:389px; background-color:#f2f2f2;} 
.qiehuan .honner-focus4  .bd li .ctupian img{ width:100%; height:389px; }
.qiehuan .honner-focus4  .bd li .tit{ display:block; width:100%;  position:absolute; bottom:0; text-indent:10px; height:28px; line-height:28px; background:url(/images/focusBg.png) repeat-x; color:#fff;  text-align:left;  }
/*首页图片切换4 E*/
/*jiafa08 e*/
/*jiafa06 s*/
.jiafa06{margin:0 auto; overflow:hidden; text-align:center;background: #fff;}
.jiafa06 .c6_content{width:1200px; overflow:hidden; margin:0 auto;}
.jiafa06 .c6_content p{font-size:20px; line-height:34px; color:#666; margin:30px auto;  text-align:left;}
.jiafa06 .c6_jt{width:1200px; overflow:hidden; margin-top:50px; }
.jiafa06 .c6_jt .c6_jtl{width:625px; overflow:hidden; margin:0 auto; text-align:left; float:left}
.jiafa06 .c6_jt .c6_jtl h3{ font-size:26px;}

.jiafa06 .c6_jt .c6_jtr{width:575px; overflow:hidden; margin:20px auto;}
.jiafa06 .c6_jt .c6_jtr img{height:380px;margin-top:10px; width:575px}

/*jiafa02 e*/


/*脚部*/
.footer{ text-align:center; overflow:hidden;background:#3d3223;color:#FFF}
.footer .footercon{width:1200px; margin:0 auto;}
.footer .footercon .footercon01{ width:100%; height:86px;border-bottom:#4F4C61 1px solid}
.footer .footercon .footercon01 .ksdh{ float:left;width:140x;height:86px; text-align:left; margin-top:22px;}
.footer .footercon .footercon01 .ksdh .enz{ font-size:16px; text-transform:uppercase; color:#a5a5a5}
.footer .footercon .footercon01 .ksdh .cnz{ font-size:20px; background:url(/images/icon_02.png) right center no-repeat; padding-right:10px;}
.footer .footercon .footercon01 .daohang{float:left; margin-top:40px; width:1050px;}
.footer .footercon .footercon01 .daohang ul{}
.footer .footercon .footercon01 .daohang ul li{ float:left;margin-left:100px; height:25px; line-height:25px; font-size:18px}
.footer .footercon .footercon01 .daohang ul li a{ color:#fff}
.footer .footercon .footercon01 .daohang ul li a:hover{ color:#f0830c}
.footer .footercon .footercon02{width:1200px; color:#FFF;text-align:left; height:134px;}
.footer .footercon .footercon02 .conlogo{float:left;height:134px; width:196px;background:url(/images/logo_bottom.png) left top no-repeat;}
.footer .footercon .footercon02 .conaddress{float:left;width:715px; text-align:left;}
.footer .footercon .footercon02 .conaddress p{font-size:14px; margin:10px 0px;}
.footer .footercon .footercon02 .contel{float:right; margin-top:20px;width:184px;background:url(/images/tel_02.png) right top no-repeat; height:85px; text-align:right; padding-right:95px; }
.footer .footercon .footercon02 .contel p{ font-size:16px; margin-top:20px;}
.footer .footercon .footercon02 .contel h3{ font-size:24px;margin-top:5px;}
.footer .footercon .footercon02  a{ color:#fff}
.footer .footercon .footercon02  a:hover{ color:#777}

/*新 E*/
/*jiafa04 s*/
.jiafa04{margin:0 auto; text-align:center;overflow:hidden;background:#545069}
.c4_title{width:100%; margin:0 auto;margin-bottom:10px; text-align:center; margin-top:30px;}
.c4_title p{ font-size:36px; color:#333; line-height:35px; color:#FFF;}
.c4_title p .z60{ font-size:50px; color:#d9b27a; line-height:40px;}
.c4_title h3{ font-size:48px; color:#d9b27a; margin-top:30px;}
.jiafa04 .c4_content{width:1200px; margin:0 auto; margin-top:30px;}
.jiafa04 .c4_content p{font-size:18px; line-height:36px; color:#fff; margin:10px auto;text-indent:2em; text-align:left;}
/*jiafa04 e*/
/*jiafa04_01 s*/
.jiafa04_01{margin:0 auto; padding:26px 0; text-align:center;overflow:hidden;background-color:#F2F2F2; }
.jiafa04_01 .c4_content01{width:1200px; margin:0 auto; margin-top:0px; }
.jiafa04_01 .c4_content01 .c401_left{width:639px; float:left;}
.jiafa04_01 .c4_content01 .c401_left .c401_left01{height:90px; margin-top:50px;}
.jiafa04_01 .c4_content01 .c401_left .c401_left01 .c401_left01_left{float:left; width:72px; height:90px;background-color:#d9b27a;}
.jiafa04_01 .c4_content01 .c401_left .c401_left01 .c401_left01_left h3{ margin-top:22px;  padding-bottom:8px;margin-left:18px;width:35px;color:#fff; border-bottom:#fff 1px solid; font-size:30px; line-height:30px; }
.jiafa04_01 .c4_content01 .c401_left .c401_left01 .c401_left01_right{ text-align:left; padding-top:25px;}
.jiafa04_01 .c4_content01 .c401_left .c401_left01 .c401_left01_right h3{ width:auto;font-size:28px; padding-left:88px; color:#666;}
.jiafa04_01 .c4_content01 .c401_left .c401_left01 .c401_left01_right p{ font-size:14px;padding-left:88px; padding-top:6px;text-transform:uppercase;color:#999}

.jiafa04_01 .c4_content01 .c401_left .c401_left02{ text-align:left; margin-left:88px; margin-top:10px;}
.jiafa04_01 .c4_content01 .c401_left .c401_left02 ul{text-align:left; }
.jiafa04_01 .c4_content01 .c401_left .c401_left02 ul li{background:url(/images/icon_01.png) no-repeat left; padding:4px 0px 6px 30px; color:#666; font-size:16px; }
.jiafa04_01 .c4_content01 .c401_right{width:561px; float:left;}

/*jiafa04_01 e*/

/*jiafa04_02 s*/
.jiafa04_02{margin:0 auto; padding:26px 0; text-align:center;overflow:hidden;background-color:#fff; }
.jiafa04_02 .c4_content02{width:1200px; margin:0 auto; margin-top:0px; }
.jiafa04_02 .c4_content02 .c402_right{width:561px; float:left; margin-right:50px;}

.jiafa04_02 .c4_content02 .c402_left{ float:left;}
.jiafa04_02 .c4_content02 .c402_left .c402_left01{height:90px; margin-top:50px;}
.jiafa04_02 .c4_content02 .c402_left .c402_left01 .c402_left01_left{float:left; width:72px; height:90px;background-color:#d9b27a;}
.jiafa04_02 .c4_content02 .c402_left .c402_left01 .c402_left01_left h3{ margin-top:22px; padding-bottom:8px; margin-left:18px;width:35px;color:#fff; border-bottom:#fff 1px solid; font-size:30px; line-height:30px; }
.jiafa04_02 .c4_content02 .c402_left .c402_left01 .c402_left01_right{ text-align:left; padding-top:25px;}
.jiafa04_02 .c4_content02 .c402_left .c402_left01 .c402_left01_right h3{ font-size:28px; padding-left:88px; color:#666}
.jiafa04_02 .c4_content02 .c402_left .c402_left01 .c402_left01_right p{ font-size:14px;padding-left:88px; padding-top:6px;text-transform:uppercase; color:#999}

.jiafa04_02 .c4_content02 .c402_left .c402_left02{ text-align:left; margin-left:88px; margin-top:10px;}
.jiafa04_02 .c4_content02 .c402_left .c402_left02 ul{text-align:left; }
.jiafa04_02 .c4_content02 .c402_left .c402_left02 ul li{background:url(/images/icon_01.png) no-repeat left; padding:4px 0px 6px 30px; color:#666; font-size:16px; }

/*jiafa04_02 e*/



/*首页图片切换1 S*/
.qiehuan{ width:100%}
.qiehuan .honner-focus{ position:relative;}
.qiehuan .honner-focus .hd{ position:absolute;width:100%;height:28px;left:0;bottom:2%;z-index:1;line-height:28px;text-align:center;}
.qiehuan .honner-focus  .hd li{display:inline-block;vertical-align:middle;width:13px;height:13px;margin:0 3px;-webkit-border-radius:50%;-moz-border-radius:50%;-o-border-radius:50%;border-radius:50%;font-size:0;line-height:0;text-indent:-9999em;background:#fff;cursor:pointer;}
.qiehuan .honner-focus  .hd li.on{ background:#FF0000;}

.qiehuan .honner-focus .prev,.qiehuan .honner-focus .next{position:absolute;z-index:20;width:50px;height:50px;overflow:hidden;top:50%;margin:-25px 0 0 0;text-indent:-9999em;cursor:pointer;opacity:0.6;filter:alpha(opacity=60); }
.qiehuan .honner-focus .prev{left:0px; background:url(/images/icon_left.png) 0px 0px no-repeat; }
.qiehuan .honner-focus .prev:hover{opacity:0.9;filter:alpha(opacity=90);}
.qiehuan .honner-focus .next{right:-20px; background:url(/images/icon_right.png) 0px 0px no-repeat;}
.qiehuan .honner-focus .next:hover{opacity:0.9;filter:alpha(opacity=90);}
.qiehuan .honner-focus  .bd{ position:relative; z-index:1; }
.qiehuan .honner-focus  .bd li{ position:relative; text-align:center;  }
.qiehuan .honner-focus  .bd li div{float:left; width:272px; height:230px;background-color:#E4C692; padding:4px;}
.qiehuan .honner-focus  .bd li .cwenzi{font-size:25px; color:#333; }
.qiehuan .honner-focus  .bd li .cwenzi h3{ font-size:18px; color:#333;margin-top:35px;}
.qiehuan .honner-focus  .bd li .cwenzi p{ font-size:16px; color:#333; text-align:left; padding-left:35px; margin:0 auto;margin-top:15px; line-height:28px;}
.qiehuan .honner-focus  .bd li .ckong{ width:18px; height:230px; background-color:#f2f2f2;} 
.qiehuan .honner-focus  .bd li .ctupian img{ width:100%; height:230px; }
.qiehuan .honner-focus  .bd li .tit{ display:block; width:100%;  position:absolute; bottom:0; text-indent:10px; height:28px; line-height:28px; background:url(/images/focusBg.png) repeat-x; color:#fff;  text-align:left;  }
/*首页图片切换1 E*/
/*jiafa05 s*/
.jiafa05{background-color:#f2f2f2; margin:0 auto; overflow:hidden; text-align:center; padding-bottom:40px; }
.c5_content{ width:1200px; overflow:hidden; margin:0 auto; margin-top:50px;}
.c5_content .c5_tupian{margin-bottom:20px;}
.c5_content .c5_tupian ul{}
.c5_content .c5_tupian ul li{float:left; padding:18px;width:220px; height:340px;cursor:pointer;}
.c5_content .c5_tupian ul li img{ width:100%;}

.c5_content .c5_tupian ul li.c5_list{ border:#fcf4f2 solid 2px;color:#333; background-color:#fcf4f2}
.c5_content .c5_tupian ul li.c5_list:hover{border:#d9b27a solid 2px; color:#d9b27a; background-color:#f2f2f2}
.c5_content .c5_tupian  ul li.c5_list h3{ font-size:18px;margin-top:10px;}
.c5_content .c5_tupian ul li.c5_list h2{ font-size:16px;text-transform:uppercase; margin-top:10px;}
.c5_content .c5_tupian ul li.c5_list p{ font-size:14px;  margin-top:12px; color:#666}
.c5_content .c5_tupian ul li.c5_list a{ float:right; margin-top:15px; margin-right:10px;color:#f0830c;}
.c5_content .c5_tupian ul li.c5_list a:hover{color:#FF0000;}

.c5_content .c5_tupian ul li.c5kong{ width:10px; height:369px; background-color:#f2f2f2;}

.c5_content .c5_title{ font-size:30px; color:#333; text-align:left; margin-top:35px; width:100%; font-weight:bolder; margin-bottom:30px;}
.c5_content .c5_title .bz{ font-size:60px; color:#333}
/*首页图片切换3 S*/
.qiehuan .honner-focus3{ position:relative;}
.qiehuan .honner-focus3 .hd{ position:absolute;width:100%;height:28px;left:0;bottom:2%;z-index:1;line-height:28px;text-align:center;}
.qiehuan .honner-focus3  .hd li{display:inline-block;vertical-align:middle;width:13px;height:13px;margin:0 3px;-webkit-border-radius:50%;-moz-border-radius:50%;-o-border-radius:50%;border-radius:50%;font-size:0;line-height:0;text-indent:-9999em;background:#fff;cursor:pointer;}
.qiehuan .honner-focus3  .hd li.on{ background:#FF0000;}
.qiehuan .honner-focus3 .prev,.qiehuan .honner-focus3 .next{position:absolute;z-index:20;width:50px;height:50px;overflow:hidden;top:50%;margin:-25px 0 0 0;text-indent:-9999em;cursor:pointer;opacity:0.6;filter:alpha(opacity=60); }
.qiehuan .honner-focus3 .prev{left:10px; background:url(/images/icon_left_yellow.png) 0px 0px no-repeat; }
.qiehuan .honner-focus3 .prev:hover{opacity:0.9;filter:alpha(opacity=90);}
.qiehuan .honner-focus3 .next{right:-10px; background:url(/images/icon_right_yellow.png) 0px 0px no-repeat;}
.qiehuan .honner-focus3 .next:hover{opacity:0.9;filter:alpha(opacity=90);}
.qiehuan .honner-focus3  .bd{ position:relative; z-index:1; }
.qiehuan .honner-focus3  .bd li{ position:relative; text-align:center;  }
.qiehuan .honner-focus3  .bd li div{float:left; width:283px; height:236px;background-color:#E4C692; padding:1px;}
.qiehuan .honner-focus3  .bd li .ckong{ width:18px; height:236px; background-color:#f2f2f2;} 
.qiehuan .honner-focus3  .bd li .ctupian img{ width:100%; height:236px; }

/*首页图片切换3 E*/
/*ad01 s*/
.ad01{width:100%; margin:0 auto;height:320px; background:url(/images/ht_01.jpg) no-repeat center;}
/*ad01 e*/
/*ad02 s*/
.ad02{width:100%; margin:0 auto;height:320px; background:url(/images/ht_02.jpg) no-repeat center;}
/*ad02 e*/
/*ad03 s*/
.ad03{width:100%; margin:0 auto;height:360px; background:url(/images/ht_03.jpg) no-repeat center;}
/*ad03 e*/




/*jiafa09 s*/
.jiafa09{background-color:#ffffff; margin:0 auto; overflow:hidden; text-align:center; padding-bottom:0px;}
.c9_content{ width:1200px; overflow:hidden; margin:0 auto; margin-top:20px}
.c9_content p{ font-size:18px; text-align:left; line-height:36px; text-indent:2em; margin-top:20px; color:#666;}
/*首页图片切换5 S*/
.qiehuan .honner-focus5{ position:relative; margin-top:20px;}
.qiehuan .honner-focus5 .hd{ position:absolute;width:100%;height:28px;left:0;bottom:2%;z-index:1;line-height:28px;text-align:center;}
.qiehuan .honner-focus5  .hd li{display:inline-block;vertical-align:middle;width:13px;height:13px;margin:0 3px;-webkit-border-radius:50%;-moz-border-radius:50%;-o-border-radius:50%;border-radius:50%;font-size:0;line-height:0;text-indent:-9999em;background:#fff;cursor:pointer;}
.qiehuan .honner-focus5  .hd li.on{ background:#FF0000;}
.qiehuan .honner-focus5 .prev,.qiehuan .honner-focus5 .next{position:absolute;z-index:20;width:50px;height:50px;overflow:hidden;top:50%;margin:-25px 0 0 0;text-indent:-9999em;cursor:pointer;opacity:0.8;filter:alpha(opacity=80); }
.qiehuan .honner-focus5 .prev{left:10px; background:url(/images/icon_left_yellow.png) 0px 0px no-repeat; }
.qiehuan .honner-focus5 .prev:hover{opacity:0.9;filter:alpha(opacity=90);}
.qiehuan .honner-focus5 .next{right:-10px; background:url(/images/icon_right_yellow.png) 0px 0px no-repeat;}
.qiehuan .honner-focus5 .next:hover{opacity:0.9;filter:alpha(opacity=90);}
.qiehuan .honner-focus5  .bd{ position:relative; z-index:1; }
.qiehuan .honner-focus5  .bd li{ position:relative; text-align:center;  }
.qiehuan .honner-focus5  .bd li div{float:left;}

.qiehuan .honner-focus5  .bd li .ctupian{width:259px; height:363px;background-color:#fff; padding:10px; border:2px #333 solid; text-align:left;}
.qiehuan .honner-focus5  .bd li .ctupian img{ width:100%; }
.qiehuan .honner-focus5  .bd li .ctupian h3{ font-size:14px; font-size:20px; margin-top:16px;}
.qiehuan .honner-focus5  .bd li .ctupian p{font-size:14px;line-height:22px; text-indent:0em; margin:0px 0; color:#333; padding-left:30px; margin:12px 0px; margin-left:2px;letter-spacing:0px;}
.qiehuan .honner-focus5  .bd li .ctupian p.fdadd{ background:url(/images/address_black.png) left center no-repeat;}
.qiehuan .honner-focus5  .bd li .ctupian p.fdtel{ background:url(/images/Telephone_black.png) left center no-repeat;}
.qiehuan .honner-focus5  .bd li .ckong{ width:22px; height:389px; background-color:#f2f2f2;} 

.qiehuan .honner-focus5  .bd li .ctupians{width:259px; height:363px;background-color:#fff; padding:10px; border:2px #d9b27a solid; text-align:left;}
.qiehuan .honner-focus5  .bd li .ctupians img{ width:100%; }
.qiehuan .honner-focus5  .bd li .ctupians h3{ font-size:14px; font-size:20px; margin-top:16px;}
.qiehuan .honner-focus5  .bd li .ctupians p{font-size:14px;line-height:22px; text-indent:0em; margin:0px 0; color:#333; padding-left:30px; margin:12px 0px; margin-left:2px;}
.qiehuan .honner-focus5  .bd li .ctupians p.fdadd{ background:url(/images/address_black.png) left center no-repeat;}
.qiehuan .honner-focus5  .bd li .ctupians p.fdtel{ background:url(/images/Telephone_black.png) left center no-repeat;}


.qiehuan .honner-focus5  .bd li .tit{ display:block; width:100%;  position:absolute; bottom:0; text-indent:10px; height:28px; line-height:28px; background:url(/images/focusBg.png) repeat-x; color:#fff;  text-align:left;  }
/*首页图片切换5 E*/
/*jiafa09 e*/
/*jiafa10 s*/
.jiafa10{background-color:#f2f2f2; margin:0 auto; overflow:hidden; text-align:center; padding-bottom:20px;}
.c10_title{ width:1200px; overflow:hidden; margin:0 auto; margin-top:30px;}
.c10_title .title_left{float:left; text-align:left; padding-left:10px; border-left:#DCB17C 4px solid; width:708px}
.c10_title .title_left h3{ font-size:20px; font-weight:normal; color:#000}
.c10_title .title_left p{ font-size:14px; font-weight:normal; color:#666}
.c10_title .title_right{ float:left;font-size:20px; font-weight:bolder; color:#DCB17C; margin-right:10px; margin-top:15px;}
.c10_title .title_right a{ color:#f0830c}
.c10_title .title_right a:hover{ color:#eb1c54}
.c10_content{ width:1200px; overflow:hidden; margin:0 auto; margin-top:20px}
.c10_content .c10_left{ float:left; width:807px; margin-top:15px;}
.c10_content .c10_left ul{}
.c10_content .c10_left ul li{ min-height:60px; border-bottom:1px #666 dashed; width:94%; padding:8px 0px; overflow:hidden}

.c10_content .c10_left ul li .date{float:left;font-size:16px;width:54px; height:54px; color:#FFFFFF;background:url(/images/date_bg.jpg) 0px 0px no-repeat;}
.c10_content .c10_left ul li .date p.date01{text-align:left; margin-left:8px; margin-top:5px;}
.c10_content .c10_left ul li .date p.date02{text-align:right; margin-right:8px;}
.c10_content .c10_left ul li .list{float:left; text-align:left; width:610px; margin-top:6px; }
.c10_content .c10_left ul li .list h3{ font-size:18px;margin-left:20px; color:#000; font-weight:normal;}
.c10_content .c10_left ul li .list h3 a{ color:#333}
.c10_content .c10_left ul li .list h3 a:hover{ color:#f0830c;font-size:19px;}
.c10_content .c10_left ul li .list p{ font-size:14px; color:#999;margin-left:20px; margin-top:5px;}
.c10_content .c10_left ul li .list_more{float:right; text-align:right; font-size:16px; margin-top:30px; color:#DCB17C;font-weight:bolder}
.c10_content .c10_left ul li  .list_more a{ color:#f0830c}
.c10_content .c10_left ul li  .list_more a:hover{ color:#eb1c54}


.c10_content .c10_right{ float:right; width:393px;}

.c10_online {margin-top:30px; overflow:hidden; width:100%; text-align:center}
.c10_online a{margin:0 auto;width:300px; height:34px; font-size:16px;display:block; line-height:34px; border-radius:10px;}
.c10_online a.zixun{ border:2px #d9b27a solid; background-color:#fbce03; color:#352704; text-align:center;font-weight:bolder}

/*jiafa10 e*/




